Subject: Re: bug#43948: 28.0.50; [PATHC][NS] Make s-<left/right> to move to beginning/end of line

From: Alan Third <[email-masked]>
Date: Tue, 13 Oct 2020 21:35:44 +0100

On Tue, Oct 13, 2020 at 09:48:13AM +0300, Andrii Kolomoiets wrote:
> Alan Third <[email-masked]> writes:
> 
> > As these bindings are standard for the OS, I don't think we really
> > need this comment. :)
> 
> Yes.  Will you be able to remove it while applying changes or should I
> update the patch?

I can do it, although if you're wanting to change the NEWS entry I
suppose it would make sense to do it all at once.

-- 
Alan Third